<?php
/**
 * Template Name: Homepage Template
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package NDesign
 */

get_header();
?>
<!-- Banner Section -->
<?php get_template_part( 'template-parts/home/banner' ); ?>
<!-- Banner Section End -->
<!-- About section start -->
<?php get_template_part( 'template-parts/home/about' ); ?>
<!-- About section end -->
<!-- Service Section Start -->
<?php get_template_part( 'template-parts/home/service' ); ?>
<!-- Service Section end -->
<!-- Portfolio section start -->
<?php get_template_part( 'template-parts/home/portfolio' ); ?>
<!-- Portfolio section end -->
<!-- Our Team Section Start -->
<?php get_template_part( 'template-parts/home/team' ); ?>
<!-- Our Team Section end -->
<!-- Testimonial Section start -->
<?php get_template_part( 'template-parts/home/testimonial' ); ?>
<!-- Testimonial Section end -->
<!-- Blog Section Start -->
<?php get_template_part( 'template-parts/home/blog' ); ?>
<!-- Blog Section end -->
<?php
get_footer();
