<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package NDesign
 */

get_header();
?>
<div class="container py-5">
	<div class="row">
		<div class="col-12 <?php if ( is_active_sidebar( 1 ) ) : ?>
		col-lg-8
		<?php endif; ?>">
			<div id="primary" class="content-area">
				<main id="main" class="site-main">
					<?php
					while ( have_posts() ) :
						the_post();
						get_template_part( 'template-parts/content-blog', get_post_type() );
						ndesign_cust_post_navigation();
						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;
					endwhile; // End of the loop.
					?>
				</main><!-- #main -->
			</div><!-- #primary -->
		</div>
		<div class="col-12 <?php if ( is_active_sidebar( 1 ) ) : ?>
		col-lg-4
		<?php endif; ?>">
			<?php get_sidebar(); ?>
		</div>
	</div>
</div>
<?php
get_footer();
